### Name: amise.mixt, ise.mixt, mise.mixt
### Title: ISE, MISE and AMISE of kernel density estimates for normal
###   mixture densities
### Aliases: ise.mixt mise.mixt amise.mixt
### Keywords: smooth

### ** Examples

samp <- 50
d <- 3
mus <- rbind(rep(0,d), rep(1,d))
Sigmas <- 0.25*rbind(diag(d), diag(d))
props <- c(2/3, 1/3)
x <- rmvnorm.mixt(samp, mus, Sigmas, props)
H <- Hpi(x)
ise.mixt(x, H, mus, Sigmas, props)
mise.mixt(H, mus, Sigmas, props, samp)



